<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Helpers</title>
    <link rel="stylesheet" href="../css/slim-core.css">
</head>
<body>
    
</body>
</html>